{% extends 'base.html.twig' %}

{% block title %}Sym.Shop - Mettre à jour le produit{% endblock %}

{% block body %}
    <div class="container d-flex justify-content-center">
        <h1 class="mt-4">Mettre à jour le produit</h1>
    </div>
    

    {{ include('crud_product/_form.html.twig', {'button_label': 'Sauvegarder'}) }}

    <div class="d-flex">
        <a class="btn btn-primary mt-2 mb-2 me-2" href="{{ path('crud_product_index') }}">Retour</a>

        {{ include('crud_product/_delete_form.html.twig') }}
    </div>

{% endblock %}
